5.6 to 5.7 upgrade

Post any questions regarding Installing or Upgrading Ebase, including problems starting up the Ebase Xi Server or Designer

Moderators: Dave, Jon, Steve, Ian

neilnewman
Ebase User
Posts: 198
Joined: Fri Dec 20, 2013 1:29 pm
Location: Dartford Borough Council
Contact:

5.6 to 5.7 upgrade

#1

Postby neilnewman » Thu Jun 25, 2020 8:03 am

Can I raise a couple of points regarding the upgrade process:
We have two instances of Verj.io installed on a single server (live and test).
When you run the 5.7 server install/upgrade wizard there does not appear to be a chance to select which system you upgrade, in this instance it defaulted to our test system.

I hit an error when the wizard bagan: unable to update java.dll, I renamed the original file and all continued as expected.

When you install the 5.7 client should you be uninstalling the 5.6 client first and should you delete all of this prior to the 5.7 install, should you re-use the 5.6 install location?
0 x

Jon
Moderator
Moderator
Posts: 1323
Joined: Wed Sep 12, 2007 12:49 pm

Re: 5.6 to 5.7 upgrade

#2

Postby Jon » Thu Jun 25, 2020 8:36 am

We have improved the upgrade process in V5.8 when multiple systems exist. V5.8 is available now so you might try this.

You should not delete anything prior to performing an upgrade.

With V5.7, I have found that selecting the Install option from the initial screen worked, then later select the appropriate installation directory.
0 x

neilnewman
Ebase User
Posts: 198
Joined: Fri Dec 20, 2013 1:29 pm
Location: Dartford Borough Council
Contact:

Re: 5.6 to 5.7 upgrade

#3

Postby neilnewman » Thu Jun 25, 2020 9:21 am

Thanks for the swift reply Jon.
I will upgrade our live system to 5.7 first, as I note that the newer version of Tomcat in 5.8 might cause an issue or two and I would like to test this out on our test system firstly.
The main drive for us with these upgrades is the accessibility features, which I will investigate over the coming weeks.
0 x

Jon
Moderator
Moderator
Posts: 1323
Joined: Wed Sep 12, 2007 12:49 pm

Re: 5.6 to 5.7 upgrade

#4

Postby Jon » Thu Jun 25, 2020 9:27 am

The next release - V5.9 - will have support for WCAG 2.1. You might want to wait for that, it's due to be released within the next few weeks.
0 x


Who is online

Users browsing this forum: No registered users and 4 guests